import { createUIKitClassname } from '../utils/createUIKitClassname';
export const radioCardClassnames = {
    root: createUIKitClassname('radio-card'),
    content: createUIKitClassname('radio-card__content'),
};
